
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>自然语言处理工具 nltk 安装使用 / iVAN</title>

    <meta name="description" content="自然语言处理工具 nltk 安装使用 github 地址:https://github.com/nltk/nltk/ 官方地址:http://www.nltk.org/ 中文文档:http://download.csdn.net/detail/u013378306/9756747 安装及测试 Install NLTK: run sudo pip install -U nltk Install Numpy (optional): run sudo pip install -U numpy Test installation: run ">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">自然语言处理工具 nltk 安装使用</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>github 地址：https://github.com/nltk/nltk/</p>
<p>官方地址：http://www.nltk.org/</p>
<p>中文文档：http://download.csdn.net/detail/u013378306/9756747</p>
<p><strong>安装及测试</strong></p>
<ol>
<li>Install NLTK: run <code><strong>sudo pip install -U nltk</strong></code></li>
<li>Install Numpy (optional): run <code><strong>sudo pip install -U numpy</strong></code></li>
<li>Test installation: run <code>python</code> then type <code><strong>import nltk</strong></code></li>
</ol>
<p>Python NLTK库中包含着大量的语料库，但是大部分都是英文，不过有一个Sinica（中央研究院）提供的繁体中文语料库，值得我们注意。</p>
<p>在使用这个语料库之前，我们首先要检查一下是否已经安装了这个语料库。</p>
<p><strong>下载数据文件</strong></p>
<pre>&gt;&gt;&gt;import nltk
&gt;&gt;&gt;nltk.download()</pre>
<p> <img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzc5NTU5Mi8yMDE2MDkvNzk1NTkyLTIwMTYwOTIzMTUwODEwMDc0LTE0NDgzNjU1MDMucG5n.jpg"></p>
<p>总的数据有300M左右，下载很慢，</p>
<p>提供下载地址：https://pan.baidu.com/s/1nvfR485</p>
<p><strong>nltk 数据文件结构</strong></p>
<pre>nltk_data
├── chunkers
│   └── maxent_ne_chunker.zip
├── corpora
│   ├── abc.zip
│   ├── alpino.zip
│   ├── biocreative_ppi.zip
│   ├── brown_tei.zip
│   ├── brown.zip
│   ├── cess_cat.zip
│   ├── cess_esp.zip
│   ├── chat80.zip
│   ├── city_database.zip
│   ├── cmudict.zip
│   ├── comtrans.zip
│   ├── conll2000.zip
│   ├── conll2002.zip
│   ├── conll2007.zip
│   ├── dependency_treebank.zip
│   ├── europarl_raw.zip
│   ├── floresta.zip
│   ├── gazetteers.zip
│   ├── genesis.zip
│   ├── gutenberg.zip
│   ├── ieer.zip
│   ├── inaugural.zip
│   ├── indian.zip
│   ├── jeita.zip
│   ├── kimmo.zip
│   ├── knbc.zip
│   ├── langid.zip
│   ├── lin_thesaurus.zip
│   ├── machado.zip
│   ├── mac_morpho.zip
│   ├── movie_reviews.zip
│   ├── names.zip
│   ├── nombank.1.0.zip
│   ├── nps_chat.zip
│   ├── oanc_masc.zip
│   ├── paradigms.zip
│   ├── pil.zip
│   ├── pl196x.zip
│   ├── ppattach.zip
│   ├── problem_reports.zip
│   ├── propbank.zip
│   ├── ptb.zip
│   ├── qc.zip
│   ├── reuters.zip
│   ├── rte.zip
│   ├── semcor.zip
│   ├── senseval.zip
│   ├── shakespeare.zip
│   ├── sinica_treebank.zip
│   ├── smultron.zip
│   ├── state_union.zip
│   ├── stopwords.zip
│   ├── swadesh.zip
│   ├── switchboard.zip
│   ├── timit.zip
│   ├── toolbox.zip
│   ├── treebank.zip
│   ├── udhr2.zip
│   ├── udhr.zip
│   ├── unicode_samples.zip
│   ├── verbnet.zip
│   ├── webtext.zip
│   ├── wordnet_ic.zip
│   ├── wordnet.zip
│   ├── words.zip
│   └── ycoe.zip
├── grammars
│   ├── basque_grammars.zip
│   ├── book_grammars.zip
│   ├── large_grammars.zip
│   ├── sample_grammars.zip
│   └── spanish_grammars.zip
├── help
│   └── tagsets.zip
├── stemmers
│   └── rslp.zip
├── taggers
│   ├── averaged_perceptron_tagger.zip
│   ├── hmm_treebank_pos_tagger.zip
│   └── maxent_treebank_pos_tagger.zip
└── tokenizers
    └── punkt.zip
</pre>
<p><strong>数据文件存放地址（linux下的搜索路径）</strong></p>
<pre> - '/var/www/nltk_data'
    - '/usr/share/nltk_data'
    - '/usr/local/share/nltk_data'
    - '/usr/lib/nltk_data'
    - '/usr/local/lib/nltk_data'</pre>
<p><strong>主要功能</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNzAyMTcxNDMzMTMyMzY=.jpg"></p>
<p><strong>使用</strong></p>
<pre>import nltk
from nltk.corpus import sinica_treebank

print(sinica_treebank.words())</pre>
<p> 结果：['一', '友情', '嘉珍', '和', '我', '住在', '同一條', '巷子', '我們', ...]</p>
<p>（1）来看一下NLTK中文语法树。</p>
<p>&gt;&gt;&gt;sinica_treebank.parsed_sents()[33].draw()</p>
<p><img src="/assets/blank.gif" data-echo=""> Python 万岁！！！</p>
<p>（2）搜索中文文本</p>
<table>
<tbody>
<tr>
<td>
<br />
1</p>
<p>2</p>
<p>3</p>
<p>4</p>
<p>5
</td>
<td>
<p><code>import</code> <code>nltk</code></p>
<p><code>from</code> <code>nltk.corpus </code><code>import</code> <code>sinica_treebank</code></p>
<p> </p>
<p><code>sinica_text</code><code>=</code><code>nltk.Text(sinica_treebank.words())</code></p>
<p><code>print</code><code>(sinica_text.concordance(</code><code>'我'</code><code>))</code></p>
</td>
</tr>
</tbody>
</table>
<p> 结果：</p>
<pre> 我 住在 同一條 巷子 我們 是 鄰居 也 是 同班 同學 我們 常常 一起 上
居 也 是 同班 同學 我們 常常 一起 上學 一起 回家 有一天 上學 時 我 到 她 家 等候 按 了 門鈴 卻 沒有 任何 動靜 正當 我 想 離開 時
天 上學 時 我 到 她 家 等候 按 了 門鈴 卻 沒有 任何 動靜 正當 我 想 離開 時 門 內 突然 傳來 急促 的 腳步聲 嘉珍 打開 了 門 大聲
 突然 傳來 急促 的 腳步聲 嘉珍 打開 了 門 大聲 的 叫 著 快 點 我 媽媽 暈倒 了 嘉珍 抓起 我 的 手 急忙 往 屋 裡 跑 進入 房間 看
嘉珍 打開 了 門 大聲 的 叫 著 快 點 我 媽媽 暈倒 了 嘉珍 抓起 我 的 手 急忙 往 屋 裡 跑 進入 房間 看到 她 的 媽媽 趴 在 地 上
 她 的 媽媽 趴 在 地 上 臉色 蒼白 得 像 紙 一樣 這種 情景 把 我 嚇壞 了 怎麼辦 嘉珍 不停 的 哭泣 聲音 有些 顫抖 我 的 腦海 中
這種 情景 把 我 嚇壞 了 怎麼辦 嘉珍 不停 的 哭泣 聲音 有些 顫抖 我 的 腦海 中 頓時 一片 空白 不 曉得 怎麼辦 才 好 過 了 一會兒 我
我 的 腦海 中 頓時 一片 空白 不 曉得 怎麼辦 才 好 過 了 一會兒 我 才 問 她 你 爸爸 呢 他 出差 了 嘉珍 擦 著 眼淚 我 握住 她 的
 了 一會兒 我 才 問 她 你 爸爸 呢 他 出差 了 嘉珍 擦 著 眼淚 我 握住 她 的 雙手 她 的 手 又 冰 又 冷 這時 有個 念頭 突然 閃過
握住 她 的 雙手 她 的 手 又 冰 又 冷 這時 有個 念頭 突然 閃過 我 的 眼前 我 幫 她 撥 了 一一九 請 救護車 來 而且 拍拍 她 的 背
雙手 她 的 手 又 冰 又 冷 這時 有個 念頭 突然 閃過 我 的 眼前 我 幫 她 撥 了 一一九 請 救護車 來 而且 拍拍 她 的 背 安慰 她 不
撥 了 一一九 請 救護車 來 而且 拍拍 她 的 背 安慰 她 不要 著急 我 會 陪 你 的 不久 救護車 停 在 她 家 門口 醫護 人員 很 快 的
 醫護 人員 很 快 的 將 她 的 媽媽 抬上 救護車 嘉珍 上車 前 對 我 說 謝謝 你 的 幫忙 我 握 著 她 的 手 說 不用 謝 我 因為 我們
 她 的 媽媽 抬上 救護車 嘉珍 上車 前 對 我 說 謝謝 你 的 幫忙 我 握 著 她 的 手 說 不用 謝 我 因為 我們 是 好朋友 二 無私 的
車 前 對 我 說 謝謝 你 的 幫忙 我 握 著 她 的 手 說 不用 謝 我 因為 我們 是 好朋友 二 無私 的 愛 愛 像 火紅 的 太陽 散發 光
正 為了 缺乏 旅費 而 發愁 的 時候 員外 來 找 他 並且 對 他 說 我 看 你 悶悶不樂 是不是 進京 趕考 的 旅費 不 夠 這裡 有 一些 銀子
物 和 銀子 向 員外 道謝 時 員外 握 著 他 的 手 說 你 不用 還 我 了 我 只是 盡 一份 心力 而已 以後 有 機會 希望 你 也 能夠 幫助
銀子 向 員外 道謝 時 員外 握 著 他 的 手 說 你 不用 還 我 了 我 只是 盡 一份 心力 而已 以後 有 機會 希望 你 也 能夠 幫助 別人
身 趕考 吧 書生 用 顫抖 的 手 接過 銀子 含 著 眼淚 說 謝謝 您 我 不 知道 要 怎麼 來 報答 您 江 巡撫 說 你 不必 謝 我 也 不必
 謝謝 您 我 不 知道 要 怎麼 來 報答 您 江 巡撫 說 你 不必 謝 我 也 不必 回報 我 四 快樂 的 閱讀課 上 國語課 的 時候 老師 叫 我
知道 要 怎麼 來 報答 您 江 巡撫 說 你 不必 謝 我 也 不必 回報 我 四 快樂 的 閱讀課 上 國語課 的 時候 老師 叫 我們 這一組 做 讀書
 閱讀課 上 國語課 的 時候 老師 叫 我們 這一組 做 讀書 心得 報告 我 第一個 站起來 發言 我們 閱讀 的 好 書 是 小 王子 這 是 法國人
 小 王子 告訴 他 在 星球 旅行 的 經過 兩 人 成為 知心 的 朋友 我 說完 之後 組長 站起來 補充 說 小 王子 是 一個 可愛 的 人 他 在
星 上 每天 照顧 會 說話 的 玫瑰花 、 清理 火山灰 而且 欣賞 落日 我 喜歡 這種 自由自在 的 生活 明珠 說 這本 書 最 精采 的 部分 遇到
 的 商人 等 小 王子 不 喜歡 自大 的 人 也 不 喜歡 虛偽 的 人 我 覺得 小 王子 很 正直 最後 阿平 說 這本 書 中 有 許多 值得 思考</pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:49:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%87%aa%e7%84%b6%e8%af%ad%e8%a8%80%e5%a4%84%e7%90%86/" title="自然语言处理">自然语言处理</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>自然语言处理工具 nltk 安装使用的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxjNOb.html" rel="bookmark">PHP性能分析工具XHProf安装使用教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这篇文章主要介绍了PHP性能分析工具XHProf安装使用教程,本文给出详细安装步骤和配置方法以及使用实例,需要的朋友可以参考下 HProf是facebook开源出来的一个php轻量级的性能分析工具,跟Xdebug类似,但性能开销更低,还可以用在生产环境中,也可以由程序开关来控制是否进行profile.基于浏览 器的性能分析用户界面能更容易查看,或是与同行们分享成果.也能绘制调用关系图.在数据收集阶段,它记录调用次数的追踪和包容性的指标弧在动态callgraph的一个程序. 它独有的数据计算的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRw9Vep.html" rel="bookmark">win8&period;1系统u盘启动盘制作工具制作安装教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  win8.1系统u盘启动盘制作工具制作安装教程: 1.将U盘插入USB接口,系统识别后自动安装U盘驱动程序. 2.打开UltraISO软件,在菜单栏选择&quot;文件&quot;--&quot;打开&quot;,找到我们的Win8系统安装镜像; 3.点击菜单栏下的&quot;启动&quot;--&quot;写入硬盘映像&quot;: 4.在弹出的对话框中,我们可以看到已识别的磁盘驱动器(这里是U盘),在刻录之前我们先对U盘进行格式化操作.点击格式化,默认文件系统格式是FAT32,勾选快速格式化后点击			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1Ej89M.html" rel="bookmark">U速启U盘启动盘制作工具的安装教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第一步,首先下载U速启. 第二步,我们打开我们下载的U速启压缩包,安装U速启U盘启动盘制作工具.这个USQ.rar就是我们刚才下载的U速启安装文件.现在我们进行安装!首先查看一下软件的安装说明.然后我们双击&quot;U速启 V1.1.4.exe&quot;打开进行安装. 在目标文件夹那里设置一下U速启的安装路径,我们这里默认即可!点安装之后就安装完成了.接着我们打开桌面就可以看到刚才我们安装的U速启U盘启动盘制作工具.另外不了解的可以看一下使用说明!至此,U速启U盘启动盘制作工具已经安装完成. 第三步,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b328Vwz.html" rel="bookmark">源代码管理工具TFS2013安装与使用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:源代码管理工具TFS2013安装与使用       最近公司新开发一个项目要用微软的TFS2013进行项目的源代码管理,以前只是用过SVN,从来没有用过TFS,所以在网上百度.谷歌了好一阵子来查看怎么安装和配置,还好花了一天时间总算是初步的搞定了,下面就简单介绍一下安装和配置过程.      一.安装和配置过程介绍            要安装TFS2013当然要先进行下载了,可以在下面的地址下载:http://www.microsoft.com/zh-cn/download/detail			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6NjZOM.html" rel="bookmark">简化Kubernetes应用部署工具-Helm安装</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是简化Kubernetes应用部署工具-Helm安装[编者的话]微服务和容器化给复杂应用部署与管理带来了极大的挑战.Helm是目前Kubernetes服务编排领域的唯一开源子项目,做为Kubernetes应用的一个包管理工具,可理解为Kubernetes的apt-get / yum,由Deis 公司发起,该公司已经被微软收购.Helm通过软件打包的形式,支持发布的版本管理和控制,很大程度上简化了Kubernetes应用部署和管理的复杂性. Helm把Kubernetes资源(比如depl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNvqmWM.html" rel="bookmark">Mac下Supervisor进程监控管理工具的安装与配置&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Supervisor 是一个类 unix 操作系统下的进程监控管理工具. 安装 Supervisor Supervisor 是由 Python 写成,可用 Python 的包安装管理工具 pip(Python Package Index) 直接安装: 复制代码 代码如下: sudo pip install supervisor 配置 Supervisor Supervisor 的配置文件命名为 supervisord.conf,它为 supervisord(Supervisor 的主服务命令)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr2l41M.html" rel="bookmark">MYSQL压力测试工具sysbench安装测试详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果评测一台mysql数据库的压力,可以使用sysbench来测试, 具体的操作出下,先安装sysbench工具,安装操作如下: 安装环境 CentOS release 5.4 (Final) MySQL 5.1.40 MySQL_HOME=/usr/local/mysql/ Sysbench 0.4.12 安装步骤: 1. 去http://sourceforge.net/projects/sysbench/下载最新版本的sysbench 0.4.12 2. 解压缩sysbench-0.4.12			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxR7Ob.html" rel="bookmark">Solaris8安装内存分析工具memtool安装使用文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 昨天看了一本&lt;The Solaris Memory System&gt;的书,里面写了很多关于内存监控和内存优化方面的东西,还介绍了一个关于内存监控的软件,总体感觉这个工具对solaris系统的内存的分析比较细,对我们解决内存方面瓶颈时,应该有很大的帮助. 本人声明如需转载请保留如下信息: 作者:SOLARIS小兵 MAIL:solarisxb@hotmail.com FROM:WWW.CHINAUNIX.NET 一.软件安装系统环境: 1.系统硬件:SUN F280 solaris8 2.操			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlRXeDz.html" rel="bookmark">开发辅助工具--Subversion安装、配置与使用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.为什么要进行代码控制 在软件开发的过程中,经常因为程序代码版本的不统一而导致重新开发,或者在多人开发的项目中, 多人共同修改了同一个公共代码文件而导致的相互复盖的问题,诸如此类的问题还有很多,下面我们就来 举一个例子. 比如说UserA和UserB各自为自己的需求需要在公共代码文件CommonFilesA增加自己的代码段,修改完 后都要把自己的代码合并到项目经理那里去,结果UserA修改了文件,UserB也修改了文件,合并的时候 UserA把文件拷贝了过去,UserB在UserA后把文件也拷			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEr5PM.html" rel="bookmark" class="title">如何打造一个标新立异的网站</a>
					<div>
						中国网站之多,用多如牛毛形容毫不夸张.如何在芸芸众生之中,脱颖而出,这值得你我共同思考.因为只有那些&quot;个性&quot;网站,才能给访客一个全新的感觉,吸引他们进一步去了解,甚至主动去宣传你的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgroBb.html" rel="bookmark" class="title">第三章   语法  5，函数与类</a>
					<div>
						函数|语法 函数 在 PHP 中,允许程序设计者将常用的流程或者变量等元件,组织成一个固定的格式.也就是说用户可以自行组合函数或者是类. PHP 中的函数 (function) 和 C 语言一样,包括 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NDQAz.html" rel="bookmark" class="title">cisco路由器上配置TCP拦截</a>
					<div>
						大家先回顾一下我之前发的&quot;ACL中的established选项&quot;中关于TCP的内容. 之前说过,TCP建立连接的三次握手过程中,一方向另一方发送的第一个报文设置了SYN位,当某台设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw4kkz.html" rel="bookmark" class="title">WinRAR合并文本文档</a>
					<div>
						今天休息,我正在网上闲逛,看到了一个紫光拼音输入法的词库,下载了一个试试,刚下载完就迫不及待地打开了,我的天,这么多文件,总共有143个文本 文档,一个一个地导入太麻烦,我千思万想总算想出了一个方法, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7eEEb.html" rel="bookmark" class="title">阿里旺旺2015怎么设置自动回复</a>
					<div>
						  1.设置阿里旺旺的自动回复选项需要我们打开阿里旺旺的&quot;系统设置&quot;选项.一般我们选择阿里旺旺图标,鼠标右键点击就可以出现系统设置. 2.成功选择&quot;系统设置&quot;之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6e6ryb.html" rel="bookmark" class="title">新浪微博个人认证的方法</a>
					<div>
						  需要申请个人认证,我们需要在电脑上登录自己的微博账号,或许有些人找不到微博认证的入口,下面小编告诉大家,这个微博认证的入口就在微博的最底部,点击&quot;申请认证&quot;. 点击&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42r99M.html" rel="bookmark" class="title">AutoHotKey让特定用户按键失效</a>
					<div>
						  每次春节假期,表弟他们都很爱使用我的电脑玩4399等网站的小游戏,由于这些人经常用力按ASDF键,我的键盘都换了好几个了.有没有办法可以实现表弟登录电脑时这几个按键就失效,自己登录却不受影响的方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRJQXz.html" rel="bookmark" class="title">微信永久视频上传报错41005 媒体文件丢失</a>
					<div>
						问题描述 微信永久视频上传报错41005 媒体文件丢失 @using (Html.BeginForm(&quot;&quot;UploadVideo&quot;&quot;AddForeverVide ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3nvvz.html" rel="bookmark" class="title">datagridview 的一个问题&excl;谢谢</a>
					<div>
						问题描述 用datagridview来显示数据我从数据库中,传出来的数据中有一项数据为权限,我用123分别代表着一种不同的类型.现在我要在dataridview上显示.我想把1换成系统管理员,2换成老 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NgXLM.html" rel="bookmark" class="title">为什么lists&period;add&lpar;examstudent&rpar;这行代码的lists始终为空</a>
					<div>
						问题描述 为什么lists.add(examstudent)这行代码的lists始终为空 为啥会出现Null pointer access: The variable lists can only b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmkxvz.html" rel="bookmark" class="title">java操作XML中的占位符</a>
					<div>
						有时XML的某些内容是待定的,对于这些内容可以在XML文件中使用占位符 &lt;people&gt; &lt;person id=&quot;001&quot;&gt; &lt;name&gt;$na ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydW84b.html" rel="bookmark" class="title">JavaScript设计模式入门和框架中的实践</a>
					<div>
						在编写JS和组装代码的过程中,运用一定的设计模式可以让我们的代码更加优雅.灵活. 下面笔者就结合诸如redux的subsscribe.ES6的class.vue里面的$dispatch.jquery里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLZ8dp.html" rel="bookmark" class="title">snort mips段错误-MIPS交叉编译的snort运行出现段错误</a>
					<div>
						问题描述 MIPS交叉编译的snort运行出现段错误 MIPS交叉编译的snort,在IDS模式运行时dlopen()加载libsf_engine.so等库时出现段错误segmentation fau ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZmoZp.html" rel="bookmark" class="title">使用99元一年的256MB高性能阿里云Redis加速Discuz论坛</a>
					<div>
						介绍 Discuz是一个常见的论坛,支持使用Redis来ji 论坛的加速访问,对于访问量比较大的论坛能够取到很好的作用,本文介绍如何使用阿里云高性价比256MBRedis来加速该论坛. 阿里云Redi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmQmvM.html" rel="bookmark" class="title">jquery的&dollar;&lpar;document&rpar;&period;ready&lpar;&rpar;中定义变量的范围问题</a>
					<div>
						问题描述 &lt;html&gt;&lt;head&gt;&lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRay3b.html" rel="bookmark" class="title">游戏测试方法</a>
					<div>
						测试的定义如果给个定义,我觉得:测试工作是,解决玩家所遇非正常问题的预测工作,同时也是不断调试平衡的一个长期观察任务.无论在什么时间段,功能实现.内测.公测等.测试都应该是分硬件与软件两部分测试.硬性 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq47Wz.html" rel="bookmark" class="title">在 Debian Linux 上安装配置 ISC DHCP 服务器</a>
					<div>
						在 Debian Linux 上安装配置 ISC DHCP 服务器 Dynamic Host Control Protocol(DHCP)给网络管理员提供了一种便捷的方式,为不断变化的网络主机或是动态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKGwWz.html" rel="bookmark" class="title">大数据时代背景下九眼智能助信息保护</a>
					<div>
						随着大数据时代的到来,大数据技术为经济发展带来了创新动力的同时,对信息保护带来了前所未有的挑战. 当前,利用信息传播打开的一个个犯罪&quot;黑洞&quot;正在侵蚀着公众生活的安全底线.一些不良分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo2GAM.html" rel="bookmark" class="title">C&num; 7个读写Excel文件的类库</a>
					<div>
						原文 http://www.cnblogs.com/zagelover/articles/3291536.html   有时我们在项目需要操作Excel文件,读或写,导出数据等.            ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkBqZM.html" rel="bookmark" class="title">devexpress xtragrid  自带的导出为execl 方法时&comma;保存文件的sheet不能命名为中文</a>
					<div>
						问题描述 devexpressxtragrid自带的导出为execl方法时,保存文件的sheet不能命名为中文,如果命名为中文就会出现修复[重新命名的工作表名称无效]如果命名为英文却可以版本是3.2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22Yw3b.html" rel="bookmark" class="title">《中国人工智能学会通讯》&mdash;&mdash;10&period;5 智慧微能源网（群）多指标自趋优 运行</a>
					<div>
						10.5 智慧微能源网(群)多指标自趋优 运行 如前所述,智慧微能源网(群)是否&quot;智慧&quot;,取决于其是否能够实现多指标自趋优运行[1] .本节采用工程博弈论这一理论,并结合智慧微电网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkOn0M.html" rel="bookmark" class="title">Linux后门入侵检测工具，附bash漏洞解决方法</a>
					<div>
						一.rootkit简介 rootkit是Linux平台下最常见的一种木马后门工具,它主要通过替换系统文件来达到入侵和和隐蔽的目的,这种木马比普通木马后门更加危险和隐蔽,普通的检测工具和检查手段很难发现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjKewM.html" rel="bookmark" class="title">websphere 项目怎么访问</a>
					<div>
						问题描述 我用websphere发布了一个项目friends这样访问有错吗?http://localhost:9080/friends/index.jsp老是提示JSPG0036E:找不到资源/fri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAE1wQM.html" rel="bookmark" class="title">身份认证-http协议中 是如何确认身份的？</a>
					<div>
						问题描述 http协议中 是如何确认身份的? 用户登录了服务器. 后续的页面请求,服务器如何确认用户的身份? 如何获取这些参数? 解决方案 一个是http基本验证(验证信息放在http头),一个是应用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNxXkM.html" rel="bookmark" class="title">DropDownCheckList二级联动</a>
					<div>
						问题描述 当点击一个下拉框选项时,怎么给DropDownCheckList绑定数据呢? 解决方案 解决方案二:在事件里面写绑定方法啊--解决方案三:选项切换事件,撸主觉得难点在哪里?解决方案四:引用2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22DNVb.html" rel="bookmark" class="title">网站应该做什么 网站架设需求分析&lpar;二&rpar;</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 网站架设需求分析 当网站制定要了准 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj87d0p.html" rel="bookmark" class="title">王振堂：推动云产业 卫生教育等&OpenCurlyDoubleQuote;政务云&rdquo;需先行</a>
					<div>
						&quot;宏碁对于重庆信心百倍,我们将联合代工厂.配套厂商共同打造IT业的良好生态,帮助重庆实现IT业的宏图大业.&quot;昨日的云博会上,将他们的中国第二营运总部落户重庆的宏碁集团董事长王振堂, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0WQ0p.html" rel="bookmark" class="title">漏洞漫舞的飞骋&lowbar;漏洞研究</a>
					<div>
						作者:玄猫[B.C.T]                                     网站:http://www.cnbct.org/&amp;http://www.blackwoods. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLgejM.html" rel="bookmark" class="title">浙江移动手机营业厅APP登出账号方法分享</a>
					<div>
						给各位浙江移动手机营业厅软件的使用者们来详细的解析分享一下登出账号的方法. 方法分享: 1.打开浙江移动手机营业厅APP,点击右下角的[我的],再点击右上角的齿轮按钮     2.点击[退出账号]   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWd3Oz.html" rel="bookmark" class="title">在Ptotege4&period;1中怎样使用SWRLTab</a>
					<div>
						问题描述 想用SWRLTab创建规则,然后用Jess推理,但是不知道怎样创建SWRLTab 解决方案					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
